body {
  background: #fff;
}

.haderht {
  background: #F2F2F2;
}

.haderht .hesder .header-top {
  width: 1100px;
  margin: 0 auto;
}

.haderht .hesder .header-top h1 {
  float: left;
  font-family: PingFangSC-Regular;
  font-size: 12px;
  color: #666;
  font-weight: 700;
  letter-spacing: 0;
  margin-left: 20px;
  margin-top: 7px;
  margin-bottom: 9px;
}

.haderht .hesder .header-top .t-right {
  margin-top: 8px;
}

.haderht .hesder .header-top .t-right ul li {
  float: left;
  margin-right: 22px;
}

.haderht .hesder .header-top .t-right ul li a {
  font-family: PingFangSC-Regular;
  font-size: 12px;
  color: #9D9D9D;
  letter-spacing: 0;
}

.haderht .hesder .header-top .t-right ul li a:hover {
  color: #2D85AE;
}

.middle {
  position: absolute;
  width: 100%;
  z-index: 1100;
}

.middle .middle-nav {
  width: 1100px;
  margin: 0 auto;
}

.middle .middle-nav .log {
  float: left;
  margin-top: 22px;
  width: 177px;
  height: 88px;
  line-height: 85px;
  text-align: center;
}

.middle .middle-nav .log img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

.middle .middle-nav .mimg {
  float: right;
  margin-top: 26px;
  margin-right: 10px;
  background: #54504D;
  border-radius: 2px;
  width: 36px;
  height: 36px;
  line-height: 33px;
  text-align: center;
}

.middle .middle-nav .mimg img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

.middle .middle-nav .en {
  float: right;
  width: 30px;
  height: 30px;
  line-height: 27px;
  text-align: center;
  border-radius: 50%;
  background: #534F4D;
  margin-right: 26px;
  margin-top: 30px;
}

.middle .middle-nav .en a {
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #FFFFFF;
  letter-spacing: 0;
}

.daoh {
  position: fixed;
  background: #000000;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 1100;
}

.daoh .daoh-nav {
  width: 1100px;
  margin: 0 auto;
}

.daoh .daoh-nav .da-img {
  float: right;
  margin-top: 56px;
  background: #54504D;
  border-radius: 2px;
  width: 36px;
  height: 36px;
  line-height: 33px;
  text-align: center;
}

.daoh .daoh-nav .da-img img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

.daoh .daoh-nav .lol {
  width: 111px;
  height: 48px;
  line-height: 45px;
  text-align: center;
  margin: 0 auto;
}

.daoh .daoh-nav .lol img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

.daoh .daoh-nav .uul {
  float: left;
  margin-left: 340px;
  margin-top: 64px;
}

.daoh .daoh-nav .uul li a {
  position: relative;
}

.daoh .daoh-nav .uul li a span {
  display: block;
  font-family: PingFangSC-Regular;
  font-size: 28px;
  color: #FFFFFF;
  letter-spacing: 0;
  line-height: 40px;
}

.daoh .daoh-nav .uul li a i {
  position: absolute;
  display: none;
  width: 114px;
  height: 2px;
  background: #FFFFFF;
  top: -17px;
}

.daoh .daoh-nav .uul li.active a i {
  display: block;
}

.daoh .daoh-nav .uul li:hover a i {
  display: block;
}

.daoh .daoh-nav .sul {
  height: 700px;
  width: 2px;
  float: left;
  margin-left: 70px;
  margin-top: 50px;
  background: #898989;
  border-radius: 2px;
}

.daoh .daoh-nav .sul-ri {
  float: left;
  width: 46%;
  margin-left: 68px;
  margin-top: 56px;
}

.daoh .daoh-nav .sul-ri .suo {
  width: 480px;
  height: 54px;
  background: #000000;
  border: 1px solid #D6D6D6;
  box-sizing: border-box;
}

.daoh .daoh-nav .sul-ri .suo input {
  float: left;
  width: 390px;
  height: 50px;
  margin-left: 20px;
  outline: none;
  border: none;
  background: #000000;
  color: #fff;
  font-size: 20px;
}

.daoh .daoh-nav .sul-ri .suo input::-ms-input-placeholder {
  font-family: PingFangSC-Regular;
  font-size: 20px;
  color: #BCBCBC;
  letter-spacing: 0;
}

.daoh .daoh-nav .sul-ri .suo input::-webkit-input-placeholder {
  font-family: PingFangSC-Regular;
  font-size: 20px;
  color: #BCBCBC;
  letter-spacing: 0;
}

.daoh .daoh-nav .sul-ri .suo .suoimg {
  float: right;
  margin-right: 30px;
  margin-top: 12px;
  width: 28px;
  height: 30px;
  line-height: 27px;
  text-align: center;
}

.daoh .daoh-nav .sul-ri .suo .suoimg img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

.daoh .daoh-nav .sul-ri .fenlei {
  margin-top: 24px;
}

.daoh .daoh-nav .sul-ri .fenlei a {
  display: block;
  margin-bottom: 30px;
  position: relative;
}

.daoh .daoh-nav .sul-ri .fenlei a span {
  font-family: PingFangSC-Medium;
  font-size: 28px;
  color: #FFFFFF;
  letter-spacing: 0;
}

.daoh .daoh-nav .sul-ri .fenlei a i {
  position: absolute;
  display: none;
  height: 2px;
  background: #FFFFFF;
  top: 20px;
  margin-left: -10px;
}

.daoh .daoh-nav .sul-ri .fenlei a:hover i {
  display: block;
}